﻿/*SELECT DISTINCT 
	ISNULL(SS.SUPP_CD, '') + '-' + ISNULL(SS.SUPP_PLANT, '') AS SUPPLIER_CODE_PLANT, 
	S.SUPPLIER_NAME,
	SS.SUPP_CD AS SUPPLIER_CODE
FROM TB_M_SPEX_SUB_SUPPLIER SS
	LEFT JOIN TB_M_SUPPLIER S
		ON S.SUPPLIER_CODE = SS.SUPP_CD
		   AND S.SUPPLIER_PLANT_CD = SS.SUPP_PLANT*/

SELECT DISTINCT 
	ISNULL(S.SUPPLIER_CODE, '') + '-' + ISNULL(S.SUPPLIER_PLANT_CD, '') AS SUPPLIER_CODE_PLANT, 
	S.SUPPLIER_NAME,
	S.SUPPLIER_CODE AS SUPPLIER_CODE
FROM TB_M_SUPPLIER S